.link {
  color: var(--grey-900);
  font-family: 'DM Mono', monospace;
  font-size: 0.75rem;
  line-height: 1.6;
  letter-spacing: 0.6px;
  text-decoration-line: underline;
}
[data-theme="dark"] .link {
  color: var(--grey-100)
}

.lastEdit {
  color: var(--text-primary);
  font-family: 'DM Mono', monospace;
  font-size: 0.75rem;
  line-height: 1.6;
  letter-spacing: 0.6px;
  text-transform: uppercase;
}

.topLevelDoc > h1 {
	margin-bottom: 48px !important;
	padding-bottom: 48px;
	font-family: Haffer;
	font-size: 3.9rem !important;
	line-height: 90%;
	letter-spacing: -3.04px;
	position: relative;
	padding-bottom: 22px !important;
	margin-top: 0px !important;
}
@media screen and (max-width: 550px) {
	.topLevelDoc > h1 {
		margin-top: 32px !important;
		font-size: 3.3rem !important;
	}
}
.topLevelDoc > h1::after {
	content: '';
	background-position: 0 0;
	background-image: linear-gradient(to right, var(--grey-900), 1.5px, transparent 1.5px);
	background-repeat: repeat-x;
	background-size: 6px;
	display: block;
	width: 100%;
	height: 1.5px;
	position: absolute;
	bottom: 0px;
	left: 0;
}
[data-theme="dark"] .topLevelDoc > h1::after {
	background-image: linear-gradient(to right, var(--grey-100), 1.5px, transparent 1.5px);
}
@media screen and (min-width: 997px) {
	.topLevelDoc > h1::after {
		width: 138%;
	}
}

@media screen and (max-width: 996px) {
	.hideOnMobile {
		display: none !important;
	}
}

Synonyms

cybertensor-developer-docs/src/theme/DocBreadcrumbs/styles.module.css
cybertensor-developer-docs/src/theme/TOC/styles.module.css
cybertensor-developer-docs/src/theme/SearchBar/styles.module.css
cybertensor-developer-docs/src/theme/Footer/Logo/styles.module.css
cybertensor-developer-docs/src/theme/MDXComponents/Ul/styles.module.css
cybertensor-developer-docs/src/theme/NavbarItem/DropdownNavbarItem/styles.module.css
cybertensor-developer-docs/src/theme/DocSidebar/Desktop/styles.module.css
cybertensor-developer-docs/src/theme/DocItem/Footer/styles.module.css
cybertensor-developer-docs/src/theme/Admonition/Layout/styles.module.css
cybertensor-developer-docs/src/theme/MDXComponents/Cards/styles.module.css
cybertensor-developer-docs/src/theme/Navbar/ColorModeToggle/styles.module.css
cybertensor-developer-docs/src/theme/Navbar/Content/styles.module.css
cybertensor-developer-docs/src/theme/DocSidebarItem/Html/styles.module.css
cybertensor-developer-docs/src/theme/Navbar/Search/styles.module.css
cybertensor-developer-docs/src/theme/DocSidebarItem/Link/styles.module.css
cybertensor-developer-docs/src/theme/Navbar/Layout/styles.module.css
cybertensor-developer-docs/src/theme/Icon/ExternalLink/styles.module.css
cybertensor-developer-docs/src/theme/CodeBlock/Content/styles.module.css
cybertensor-developer-docs/src/theme/DocItem/Layout/styles.module.css
cybertensor-developer-docs/src/theme/NavbarItem/LocaleDropdownNavbarItem/styles.module.css
cybertensor-developer-docs/src/theme/DocSidebar/Desktop/CollapseButton/styles.module.css
cybertensor-developer-docs/src/theme/DocBreadcrumbs/Items/Home/styles.module.css
cybertensor-developer-docs/src/theme/DocSidebar/Desktop/Content/styles.module.css

Neighbours